/* line 4, ../sass/MMCBlog2.scss */
html body {
  background: #E0F2F9;
}
/* line 6, ../sass/MMCBlog2.scss */
html body .blue-text {
  color: #035195;
}
/* line 11, ../sass/MMCBlog2.scss */
html body .container .main {
  margin-bottom: 0px;
}
@media screen and (max-width: 767px) {
  /* line 11, ../sass/MMCBlog2.scss */
  html body .container .main {
    top: 0px;
    margin-bottom: 0px;
  }
}
/* line 20, ../sass/MMCBlog2.scss */
html body .container .main .content .main-content .title a {
  color: #035195;
}
/* line 21, ../sass/MMCBlog2.scss */
html body .container .main .content .main-content .title a:hover {
  color: #035195;
}
/* line 23, ../sass/MMCBlog2.scss */
html body .container .main .content .main-content .excerpt-cat {
  color: #035195;
}
/* line 25, ../sass/MMCBlog2.scss */
html body .container .main .content .sidebar {
  background-color: inherit;
}
/* line 27, ../sass/MMCBlog2.scss */
html body .container .main .content .sidebar input {
  box-shadow: none;
  box-sizing: inherit;
  background: #FFF;
}
/* line 33, ../sass/MMCBlog2.scss */
html body .container .main .content .sidebar #dnn__ctl4_ContentPane ul li a {
  color: #035195;
}
/* line 40, ../sass/MMCBlog2.scss */
html body .container footer {
  background-color: #fff;
}
/* line 45, ../sass/MMCBlog2.scss */
html body .container footer .footer__bottom {
  margin-bottom: 0;
  padding-bottom: 5.4rem;
}
/* line 51, ../sass/MMCBlog2.scss */
html body .container > img {
  position: absolute;
  bottom: 0;
}
